<ModulsParams>
    <fov_back value="112"/>
    <height_back value="2880"/>
    <weight_back value="3840"/>
    <fov_front value="90"/>
    <height_front value="3048"/>
    <weight_front value="4064"/>
</ModulsParams>